Javier-Mamani - Feature #2049

Feature # 2043 (New): Desarrollar informe plan de proyecto

Describir requisitos
09/16/2022 05:58 PM - Javier Mamani

Status: New Start date: 09/05/2022
Priority: Normal Due date: 09/12/2022
Assignee: Javier Mamani % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/16/2022 06:05 PM - Javier Mamani

- Tracker changed from Bug to Feature

#2 - 09/26/2022 01:45 PM - Javier Mamani
- % Done changed from 90 to 100
